<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content="Arnau Badenas">
    <meta name="description" content="Este es mi decimosexto hola mundo">
    <link rel="shortcut icon" href="../src/ico/favicon.ico" type="image/x-icon">
    <title>Formulario</title>
</head>
<body>
    <header></header>
    <body>
        <h1>Formulario poco seguro</h1>
        <form action="hehe.php" method="get">
            <fieldset>
                <legend>Ficha de la película</legend>
                <label for="titulo">Título:</label>
                <input type="text" name="titulo" id="titulo"><br>
                <label for="director">Director:</label>
                <input type="text" name="director" id="director"><br>
                <label for="festreno">Fecha de estreno:</label>
                <input type="date" name="festreno" id="festreno"><br>
                <label for="poster">Póster:</label>
                <input type="file" name="poster" id="poster"><br>
                <p>Versión:</p>
                <input type="checkbox" name="imax" id="imax">
                <label for="imax">IMAX</label>
                <input type="checkbox" name="3d" id="3d">
                <label for="3d">3D</label><br>
                <label for="clasificacion">Clasificación:</label>
                <input type="radio" name="tp" id="tp">
                <label for="tp">TP</label>
                <input type="radio" name="+12" id="+12">
                <label for="+12">+12</label>
                <input type="radio" name="+15" id="+15">
                <label for="+15">+15</label>
                <input type="radio" name="+18" id="+18">
                <label for="+18">+18</label>
            </fieldset>
            <fieldset>
                <legend>Ficha de proyección</legend>
                <label for="sala">Sala:</label>
                <input type="text" list="tipoSala" name="sala" id="sala"><br>
                <textarea name="sinopsis" id="sinopsis" cols="50" rows="10" placeholder="Escribe una breve sinopsis"></textarea>
                <datalist id="tipoSala">
                    <option value="cineDeBarrio">Cine de barrio</option>
                    <option value="cinesYelmo">Cines Yelmo</option>
                    <option value="cinesa">Cinesa</option>
                    <option value="cinesFullHD">Cines Full HD</option>
                </datalist><br>
                <select name="idioma" id="idioma">
                    <option value="ingles">Inglés</option>
                    <optgroup label="Español">
                        <option value="castellano">Español (Castellano)</option>
                        <option value="latino">Español (Latino)</option>
                    </optgroup>
                    <option value="catalan">Catalán</option>
                </select><br>
                <label for="sesion">Sesión:</label>
                <input type="time" name="sesion" id="sesion"><br>
                <label for="diasProyeccion">Días de proyección</label><br>
                <select name="diasProyeccion" id="diasProyeccion" size="5">
                    <option value="lunes">Lunes</option>
                    <option value="martes">Martes</option>
                    <option value="miercoles">Miercoles</option>
                    <option value="jueves">Jueves</option>
                    <option value="viernes">Viernes</option>
                    <option value="sabado">Sábado</option>
                    <option value="domingo">Domingo</option>
                </select>              
                <label for="colordefondo">Elige un color de fondo:</label>
                <input type="color" name="colordefondo" id="colordefondo"><br>
                <label for="puntuacionPublico">Puntuación del público:</label>
                <progress id="puntuacionPublico" value="80" max="100">80%</progress>
            </fieldset>
        </form>
    </body>
    <footer></footer>
</body>
</html>